<!DOCTYPE html>
<html>
<head>

	<img src="http://agora.xtec.cat/ies-sabadell/wp-content/uploads/usu405/2016/02/logo1.png"width="300">
	<!-- Amb les etiquetes meta proporcionem dades bàsiques als buscadors web -->
	<meta charset="utf-8"> <!-- Indiquem la codificació dels caràcters; s'ha de llegir com cal.. -->
	<title>Desenvolupament d'aplicacions MultiPlataforma(DAM)</title>
</head>
<body>
    <header>
      <img class="logo" src="LogoAmbGeneralitat.JPG" alt="Logo" style="width:400px;height:100px;">
      <h2 class="titol1"><em>Desenvolupament d'aplicacions Multiplataforma (DAM)</em></h2>
    </header>

    <nav>
      <p id="index" class="titol">MÒDULS</p>
      <p class="nav1">
          <a href="#M1" class="navvv">M1</a>
          <a href="#M2" class="navvv"> M2</a>
          <a href="#M3" class="navvv">M3</a>
          <a href="#M4" class="navvv">M4</a>
          <a href="#M5" class="navvv">M5</a>
          <a href="#M6" class="navvv">M6</a>
          <a href="#M7" class="navvv">M7</a>
          <a href="#M8" class="navvv">M8</a>
          <a href="#M9" class="navvv">M9</a>
          <a href="#M10" class="navvv">M10</a>
          <a href="#M11" class="navvv">M11</a>
          <a href="#M12" class="navvv">M12</a>
          <a href="#M13" class="navvv">M13</a>
          <a href="#M14" class="navvv">M14</a>
          <a href="#M15" class="navvv">M15</a>
      </p>
    </nav>

    <section>
      <article>
        <h2>Tècnic superior d'administració de sistemes informàtics en xarxa</h2>
      </article>




      <article>
        <h3 id="M1">M1. Implantació de sistemes operatius </h3>
        <ul>
          <li>UF1. INSTAL·LACIÓ, CONFIGURACIÓ I EXPLOTACIÓ D'UN SISTEMA INFORMÀTIC</li>
          <li>UF2. GESTIÓ DE LA INFORMACIÓ I DE RECURSOS EN UNA XARXA</li>
          <li>UF3. IMPLANTACIÓ DE PROGRAMARI ESPECÍFIC</li>
          <li>UF4. SEGURETAT, RENDIMENT I RECURSOS</li>
        </ul>
      </article>




      <article>
        <h3 id="M2">M02. Gestió de bases de dades</h3>
        <ul class="prova">
          <li>UF1. INTRODUCCIÓ A LES BADES DE DADES</li>
          <li>UF2. LLENGUATGES SQL: DML I DDL</li>
        </ul>
      </article>



      <article>
        <h3 id="M3">M03. Programació bàsica</h3>
        <ul>
          <li>UF1. PROGRAMACIÓ ESTRUCTURADA</li>
          <li>UF2. DISSENY MODULAR I RECURSIVITAT</li>
          <li>UF3. ESTRUCTURES DINÀMIQUES DE DADES I FITXERS</li>
        </ul>
      </article>


      <article>
        <h3 id="M4">M04. Llenguatges de marques i sistemes de gestió d'informació </h3>
        <ul>
          <li>UF1. Programació amb XML</li>
           <ul>
             <li>Reconeixement de les característiques de llenguatges de marques.</li>
             <li>Utilització de llenguatges de marques en entorns web.</li>
             <li>Definició d'esquemes i vocabularis en XML.</li>
           </ul>
           <br>
           <img src="uf1.jpg" alt="UF1. Programació amb XML" style="width:400px;height:200px;">
           <br>
           <br>
          <li id="m4torna">UF2. Àmbits d'aplicació de l'XML</li>
           <ul>
             <li>Aplicació dels llenguatges de marques a la sindicació de continguts.</li>
             <li>Conversió i adaptació de documents XML.</li>
             <li>Emmagatzematge d'informació.</li>
           </ul>
           <br>
           <img src="uf2.jpg" alt="UF2. Àmbits d'aplicació de l'XML">
           <br>
           <br>
          <li>UF3. Sistemes de gestió empresarial</li>
           <ul>
             <li>Sistemes de gestió empresarial.</li>
           </ul>
           <br>
           <img src="uf3.jpg" alt="UF3. Sistemes de gestió empresarial" style="width:300px;height:200px;">
           <br>
           <br>
        </ul>
      </article>

      <article>
        <h3 id="M5">M5. Fonaments de maquinari </h3>
      </article>


      <article>
        <h3 id="M6">M6. Administració de sistemes operatius </h3>
      </article>


      <article>
        <h3 id="M7">M7. Planificació i administració de xarxes </h3>
      </article>


      <article>
        <h3 id="M8">M8. Serveis de xarxa i Internet </h3>
        <ul>
          <li>UF1. DNS (servei de noms) i DHCP (configuració automàtica de xarxa)</li>
          <li>UF2. Serveis Web i transferencia de fitxers </li>
          <li>UF3. Correu electrònic i missatgeria</li>
          <li>UF4. Serveis d'àudio i vídeo</li>
        </ul>
      </article>


      <article>
        <h3 id="M9"> M9. Implantació d'aplicacions web </h3>
        <ul>
          <li>UF1. Llenguatges de scripts de servidor</li>
          <li>UF2. Implantació de gestors de continguts </li>
        </ul>
      </article>

      <article>
        <h3 id="M10"> M10. Administració de sistemes gestors de bases de dades</h3>
        <ul>
          <li>UF1 - Llenguatges SQL: DCL i extensió procedimental</li>
        </ul>
      </article>


      <article>
        <h3 id="M11"> M11. Seguretat i alta disponibilitat</h3>
      </article>

      <article>
        <h3 id="M12">M12.   Formació i orientació laboral </h3>
        <ul>
          <li>UF1. INCORPORACIÓ AL TREBALL</li>
          <li>UF2. PREVENCIÓ DE RISCOS LABORALS </li>
        </ul>
      </article>

      <article>
        <h3 id="M13">M13.  Empresa i iniciativa emprenedora </h3>
      </article>


      <article>
        <h3 id="M14">M14.  Projecte d'administració de sistemes informàtics en xarxa </h3>
      </article>


      <article>
        <h3 id="M15">M15.  Formació en centres de treball   </h3>
      </article>

      <article class="torna">
        <a href="#index" class="nav2">Torna amunt</a>
        <a href="#m4torna" class="nav2">Torna UF2 M4</a>
      </article>

      <footer>
        <p>institutsabadell@ies-sabadell.cat</p>
        <p>Tots el drets reservats, 2019</p>
        <p>Institut Sabadell</p>
       </footer>

    </section>



    <aside>
      <p class="aside2"><em>Enllaços d'interès</em></p>
      <p><a href="https://agora.xtec.cat/ies-sabadell/cicles-formatius/" target="_blank">Cicles Formatius</a></p>
      <p><a href="https://agora.xtec.cat/ies-sabadell/cicles-formatius/estudis-que-impartim/" target="_blank">Estudis</a></p>
      <p><a href="https://agora.xtec.cat/ies-sabadell/cicles-formatius/estudis-que-impartim/asix-administracio-de-sistemes-informatics-en-xarxa/" target="_blank">ASIX</a></p>
    </aside>




  </body>
</html>
